A:link {
	COLOR: #003366
}
A:visited {
	COLOR: #666666
}
A:hover {
	COLOR: #ff9900; TEXT-DECORATION: none
}
A.menu:link {
	COLOR: #ffffff
}
A.menu:visited {
	COLOR: #ffffff
}
A.menu:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 90%; COLOR: #000000; FONT-FAMILY: verdana,sans-serif
}
TD.logo {
	FONT-SIZE: 2pt; COLOR: #ffffff; FONT-FAMILY: verdana,sans-serif; BACKGROUND-COLOR: #003366
}
TD.side {
	FONT-SIZE: 80%; COLOR: #000000; FONT-FAMILY: arial,sans-serif
}
TD.fh {
	FONT-WEIGHT: bold; FONT-SIZE: 60%; VERTICAL-ALIGN: top; COLOR: #003366; FONT-FAMILY: verdana,sans-serif; BACKGROUND-COLOR: #fff5ec; TEXT-ALIGN: center
}
TD.fb {
	FONT-SIZE: 80%; VERTICAL-ALIGN: top; COLOR: #000000; FONT-FAMILY: verdana,sans-serif; BACKGROUND-COLOR: #f8f8ff; TEXT-ALIGN: center
}
TD.oou1 {
	COLOR: #003366; FONT-FAMILY: verdana,sans-serif; BACKGROUND-COLOR: #fff5ec
}
TD.oou2 {
	COLOR: #000000; FONT-FAMILY: verdana,sans-serif; BACKGROUND-COLOR: #f8f8ff
}
TD.menu1 {
	FONT-SIZE: 80%; COLOR: #ffffff; FONT-FAMILY: arial,sans-serif; BACKGROUND-COLOR: #003366
}
TD.menu2 {
	FONT-SIZE: 85%; COLOR: #ffffff; FONT-FAMILY: verdana,sans-serif; BACKGROUND-COLOR: #ff9900
}
TD.dec {
	FONT-SIZE: 80%; FONT-FAMILY: arial,sans-serif; BACKGROUND-COLOR: #ff9900
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 125%; COLOR: #003366; FONT-FAMILY: verdana,sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; COLOR: #003366; FONT-FAMILY: verdana,sans-serif
}
STRONG {
	FONT-WEIGHT: normal; FONT-SIZE: 100%; COLOR: #000000
}
P.main {
	FONT-FAMILY: verdana,sans-serif; TEXT-ALIGN: justify
}
SPAN.url {
	FONT-SIZE: 75%; COLOR: #666666
}
SPAN.date {
	FONT-WEIGHT: bold; COLOR: #003366
}
SPAN.new {
	FONT-SIZE: 80%; COLOR: #ff9900
}
SPAN.gb {
	FONT-SIZE: 100%; COLOR: green
}
DL {
	FONT-FAMILY: verdana, sans-serif; TEXT-ALIGN: justify
}
UL {
	FONT-FAMILY: verdana,sans-serif; TEXT-ALIGN: justify
}
BLOCKQUOTE {
	FONT-SIZE: 90%; COLOR: #663300; TEXT-ALIGN: justify
}
